# Generated by Django 3.0.5 on 2020-11-23 13:57

from django.db import migrations, models
import openraideur.models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0004_auto_20201122_1540'),
    ]

    operations = [
        migrations.AlterField(
            model_name='waypoint',
            name='img',
            field=models.FileField(blank=True, null=True, upload_to=openraideur.models.Waypoint.upload_path_and_rename, verbose_name='Image'),
        ),
    ]
